> For the complete documentation index, see [llms.txt](https://docs.lithnet.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.lithnet.io/password-protection/help-and-support/getting-support.md).

# Getting support

If you are having issues with the product, first check our [troubleshooting guide](/password-protection/help-and-support/troubleshooting.md), and review the [setup guide](/password-protection/setup/setup-guide.md) to ensure you have followed all configuration steps correctly.

If you are unable to find a solution to your issue, community support can be obtained from our [GitHub site](https://github.com/lithnet/ad-password-protection/issues). Log an issue and one of our community members will try and help the best they can.

Lithnet also offer enterprise support plans for our products. You can deploy our tools with confidence that you have the backing of the dedicated Lithnet support team if you run into any issues, have questions, or need advice.

Reach out to us via our [contact form](https://lithnet.io/products/password-protection?utm_source=docs\&utm_medium=crosslink\&utm_campaign=lpp-ups#support) for a quote and more information on this offering.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.lithnet.io/password-protection/help-and-support/getting-support.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
